# language: en
Feature: Vérifier que la machine est vraiment dispo

	Scenario: Vérifier que la machine est vraiment dispo
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche